﻿-- $Id: Atlas_ClassOrderHalls-ruRU.lua 49 2016-10-07 10:38:15Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "ruRU", false);

if L then

L["Advisor Sevel <The Earthen Ring>"] = "Советник Севел <Служители Земли>"
L["Aerylia <Stormflight Master>"] = "Аэрилия <Распорядительница штормовых полетов>"
L["Aggra <Shaman Trainer>"] = "Аггра <Наставница шаманов>"
L["Alonsus Faol <Bishop of Secrets>"] = "Алонсий Фаол <Епископ Тайн>"
L["Altar Keeper Biehn"] = "Хранитель алтаря Биен"
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
L["Amurra Thistledew <Proprietor>"] = "Амурра Роса Чертополоха <Хозяйка>"
L["Archmage Kalec <Kirin Tor>"] = "Верховный маг Кейлек <Кирин-Тор>"
L["Archmage Melis <Mistress of Flame>"] = "Верховный маг Мелис <Повелительница пламени>"
L["Archmage Modera <Kirin Tor>"] = "Верховный маг Модера <Кирин-Тор>"
L["Archmage Omniara <Recruiter>"] = "Верховный маг Омниара <Вербовщица>"
L["Archon Torias <Class Hall Upgrades>"] = "Архонт Ториас <Улучшения для оплота класса>"
L["Ariana Fireheart <Illidari>"] = "Ариана Огненное Сердце <Иллидари>"
L["Asha Ravensong <Illidari>"] = "Аша Воронья Песнь <Иллидари>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Военачальник Гаардун <Капитан Пеплоустов>"
L["Belath Dawnblade <Illidari>"] = "Белат Клинок Рассвета <Иллидари>"
L["Betild Deepanvil <Master Artificer>"] = "Бетильда Глубокомолот <Главный механолог>"
L["Calydus"] = "Калид"
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Капитан Хьялмар Стальстрем <Вербовщик>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Кайдори Ясная Звезда <Поставщица редких товаров>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Селадин Хранительница Судьбы <Исследовательница Рощи Снов>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Летописец Элрианна <Улучшения для оплота класса>"
-- L["Class Order Hall Maps"] = ""
-- L["Command Map"] = ""
-- L["Crucible of the Uncrowned"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
L["Dark Cleric Cecille <Priest Trainer>"] = "Темная жрица Сесиль <Наставница жрецов>"
L["Delas Moonfang <Priestess of the Moon>"] = "Делас Лунный Клык <Жрица луны>"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
L["Eadric the Pure <Quartermaster>"] = "Эдрик Чистый <Интендант>"
L["Edirah <Tirisgarde Researcher>"] = "Эдрия <Исследовательница Стражей Тирисфаля>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "Заклинатель рун Эйнар <Улучшения для оплота класса>"
L["Elder Xang <Monk Trainer>"] = "Старейшина Ксань <Наставник монахов>"
L["Elementalist Janai <Earthen Ring>"] = "Повелительница стихий Джаная <Служители Земли>"
L["Emmarel Shadewarden <Unseen Path>"] = "Эммарель Стражница Тени <Незримый путь>"
-- L["Empowered Nether Crucible"] = ""
-- L["Entrance"] = ""
L["Esara Verrinde <Magisters>"] = "Эзара Верринда <Магистры>"
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Фалара Песня Ночи <Иллидарская поставщица>"
-- L["Felblood Altar"] = ""
L["Filius Sparkstache <Archivist>"] = "Филий Искросташ <Архивариус>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Резчик Фьорнсон <Хранитель легенд>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Огненный кузнец Лань Цзинь <Интендант Служителей Земли>"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
L["Gakin the Darkbinder <Mission Strategist>"] = "Гакин Темнопряд <Стратег>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Гиги Гигабездна <Интендант Совета Мрачной Жатвы>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Говорящая с ветром Горма <Хранительница легенд>"
L["Grand Anchorite Gesslar <Recruiter>"] = "Верховный анахорет Гесслар <Вербовщик>"
L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = "Великая кудесница Притворка <Несравненная вербовщица магов>"
L["Grand Master Siegesmith Corvus"] = "Главный кузнец крепости Корвий"
L["Haklang Ulfsson <Armaments Requisitioner>"] = "Хакланг Ульфссон <Поставщик оружия>"
L["Highlord Darion Mograine"] = "Верховный лорд Дарион Могрейн"
L["Holt Thunderhorn <Lore and Legends>"] = "Хольт Громовой Рог <Легенды и предания>"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Илланна Жуткая Пустошь <Архивариус Черного Клинка>"
-- L["Illidari Gateway"] = ""
L["Iron-Body Ponshu <Senior Master Ox>"] = "Железный Поньшу <Старший мастер школы Быка>"
L["Izal Whitemoon <Illidari Trainer>"] = "Изаль Белая Луна <Наставник иллидари>"
L["Jace Darkweaver <Illidari>"] = "Джейс Темный Ткач <Иллидари>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Джексон Уоткинс <Интендант Стражей Тирисфаля>"
L["Jared <Recruiter>"] = "Джаред <Вербовщик>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Джавесса Шепот Сумрака <Хранительница cвитков>"
L["Katherine the Pure <Paladin Trainer>"] = "Катерина Чистая <Наставница паладинов>"
L["Kayn Sunfury <Illidari>"] = "Кайн Ярость Солнца <Иллидари>"
L["Keeper Remulos"] = "Хранитель Ремул"
L["Kelsey Steelspark <Quartermaster>"] = "Келси Стализвон <Интендант>"
L["Kor'vas Bloodthorn <Illidari>"] = "Кор'вас Кровавый Шип <Иллидари>"
L["Lady Alistra <Death Knight Trainer>"] = "Леди Алистра <Наставница рыцарей смерти>"
L["Lady S'theno <Coilskar Captain>"] = "Леди С'тэно <Капитан из клана Змеиных Колец>"
L["Lao Li the Quiet <Monk Trainer>"] = "Лао Ли Невозмутимый <Наставник монахов>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Листобород Сказитель <Древо мудрости>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Лорам Многоног <Улучшения для оплота класса>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Лорд Грейсон Тенелом <Задания>"
L["Lord Jorach Ravenholdt"] = "Лорд Джорах Черный Ворон"
L["Lord Thorval"] = "Лорд Торваль"
L["Lorewalker Cho <Head Archivist>"] = "Хранитель истории Чо <Главный архивариус>"
L["Lurr <Dreadscar Blacksmith>"] = "Лурр <Кузнец разлома Зловещего Шрама>"
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "Лиесса Стражница Цветения <Хранительница Г'ханира>"
L["Madam Gosu <Black Market Liaison>"] = "Мадам Госу <Агент черного рынка>"
-- L["Maelstrom Pillar"] = ""
L["Magister Varenthas <High Forgeguard>"] = "Магистр Варентас <Верховный страж Горнила>"
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Синь Гогельмогель <Барон Прибамбасска>"
L["Master Hsu <Mission Master>"] = "Мастер Хсу <Мастер заданий>"
L["Master Smith Helgar"] = "Великий кузнец Хелгар"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Верховная мать Злоба <Капитан шиварр>"
L["Meridelle Lightspark <Logistics>"] = "Меридель Искра Света <Снабжение>"
L["Meryl Felstorm"] = "Мерил Буря Скверны"
L["Mile Raitheborne <Head Archivist>"] = "Майл Рэйтборн <Главный архивариус>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "Мойра Тауриссан <Королева Черного Железа>"
L["Mylune"] = "Милуна"
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Никки Сплетница <Байки о приключениях и наживе>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Старик Филмафф <Библиотекарь Стражей Тирисфаля>"
L["Outfitter Reynolds <Unseen Path>"] = "Экипировщик Рейнолдс <Незримый путь>"
-- L["Portal to another floor"] = ""
-- L["Portal to Dalaran"] = ""
-- L["Portal to Emerald Dreamway"] = ""
-- L["Portal to Peak of Serenity"] = ""
L["Prophet Velen"] = "Пророк Велен"
L["Puzzlemaster Lo <The Earthen Ring>"] = "Мастер головоломок Ло <Служители Земли>"
L["Quartermaster Durnolf"] = "Интендант Дернольф"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Интендант Озорг <Продавец редких товаров>"
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
L["Ravandwyr <Senior Kirin Tor Apprentice>"] = "Равандвир <Старший ученик Кирин-Тора>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "Ренсар Большое Копыто <Верховный друид рощи>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ритцун Хмурый Огонь <Совет Мрачной Жатвы>"
-- L["Rouge Trainers"] = ""
L["Savyn Valorborn <Recruiter>"] = "Савина Славнорожденная <Вербовщица>"
-- L["Seed of Ages"] = ""
L["Seer Akalu <Nathrezim Scholar>"] = "Провидец Акалу <Исследователь горнила натрезимов>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Банши Сиокси <Задания>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Сестра Эльда <Хранительница древних фолиантов>"
L["Sister Lilith <Recruiter>"] = "Сестра Лилит <Вербовщица>"
L["Skylord Omnuron <Mission Specialist>"] = "Повелитель небес Омнурон <Задания>"
L["Skyseer Ghrent"] = "SНебесный провидец Грент"
-- L["Soul Forge"] = ""
L["Tactician Tinderfell <Unseen Path>"] = "Тактик Сухой Трут <Незримый путь>"
-- L["Tales of the Hunt"] = ""
L["Tender Daranelle"] = "Хранительница Даранелла"
L["The Great Akazamzarak"] = "Великий Ахалаймахалай"
-- L["Training Dummies"] = ""
-- L["Transportation Mandala"] = ""
-- L["Travel to:"] = ""
-- L["Travel to Dalaran"] = ""
L["Tribemother Torra <Shaman Trainer>"] = "Мать племени Торра <Наставница шаманов>"
L["Unjari Feltongue <The Heartbearer>"] = "Унджари Злоуст <Хранительница Сердца>"
L["Vahu the Weathered <Illidari Researcher>"] = "Ваху Иссохший <Иллидарский исследователь>"
L["Vicar Eliza <Recruiter>"] = "Викарий Элиза <Вербовщица>"
L["Vindicator Baatun <Paladin Trainer>"] = "Воздаятель Баатун <Наставник паладинов>"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Мастер боя Асвард <Наставник воинов>"
L["Yaris Darkclaw <Recruiter>"] = "Ярис Чернолап <Вербовщик>"
L["Zen'kiki"] = "Зен'кики"
-- L["ToC/Description"] = ""
-- L["ToC/Title"] = ""

end
